Subject: [Json] Typo: A though F

From: Norbert Lindenberg <[email-masked]>
Date: Mon, 17 Jun 2013 23:18:03 -0700

Section 2.5 of RFC 4627, second paragraph, has "hexadecimal letters A though F". "though" should be "through".

Norbert